\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { R1. * 4 } \break
\set Score.currentBarNumber = 9
%% 9-12
   c''1. | a'1 bes'4. c''8 | d''4 ees''2 bes'4 d''2 | c''1. | \break
%% 13-17
   c'1. | c'' | ees''2 f''8 g''2.. | bes'2 d'' f'' | g''1.( | \break
%% 18-21
   f''1) }
   sopranoaddlyric = { \new Voice = "sopranoaddlyric" {
   c''2(~ | c'' bes'4) d''2. | ees''4 r4 f''1 | f''2 r4 g''2. | \break
%% 22-26
   R1. * 5 | \break
%% 27-31
   ees''1.\melisma | f''2\melismaEnd
   d''1 | ees''2. f'' | ees''4. f''1 g''8 | a''1.~ | \break
%% 32-34
   a''2 r1 | \time 4/1 bes'\breve ees''\breve |
   bes''\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

sopranoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
S -- tand up and Go(float) Go(float)
m __ De -- scen -- dan -- ts of the Earth!
}

sopranoM = {
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { R1. * 4 } \break
%% 9-12
   c''1. | a'1 bes'4. c''8 | d''4 ees''2 bes'4 d''2 | c''1. | \break
%% 13-17
   c'1. | c'' | ees''2 f''8 g''2.. | bes'2 d'' f'' | g''1. | \break
%% 18-21
   f''1 c''2(~ | c'' bes'4) d''2. | ees''4 r4 f''1 | f''2 r4 g''2. | \break
%% 22-26
   R1. * 5 | \break
%% 27-31
   ees''1.\melisma | f''2\melismaEnd
   d''1 | ees''2. f'' | ees''4. f''1 g''8 | a''1.~ | \break
%% 32-34
   a''2 r1 | \time 4/1 bes'\breve ees''\breve |
   bes''\longa \bar "|." \time 3/2 \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 {
   f'2 g'4 a'8 g' f'2 | d'2 ees'4 f'8 ees' c'2 | ees'2 f'4 g'8 f' ees'2 |
   c'2 d'4 ees'8 d' c'2 } | \break
%% 9-12
   c'1. | R1. * 3 | \break
%% 13-17
   f1. | f'2 a' g' | d'16([ ees' f'] a'2..) bes'4.. |
   c''2..( bes'16[ g' ees']) c'4.. | a2. f( | \break
%% 18-21
   g2) }
   altoaddlyric = { \new Voice = "altoaddlyric" {
   \autoBeamOff
   bes1 | c'2 c' c'4 d'4~ | d'4. ees'8 f'1\( | g'1.\) | \break
%% 22-26
   R1. * 5 | \break
%% 27-31
   a'1.\melisma | bes'1\melismaEnd
   g'2(~ | g' f'4) a'2. | bes'4 r4 c''1 | c''2 r4 d''2.~ | \break
%% 32-34
   d''2 r1 | \time 4/1 bes\breve ees'\breve |
   bes'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

altoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scen -- dan -- ts of the Ear -- th!
m __ S -- tand up and Go(float) Go(float)
}

altoM = {
     \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 {
   f'2 g'4 a'8 g' f'2 | d'2 ees'4 f'8 ees' c'2 | ees'2 f'4 g'8 f' ees'2 |
   c'2 d'4 ees'8 d' c'2 } | \break
%% 9-12
   c'1. | R1. * 3 | \break
%% 13-17
   f1. | f'2 a' g' | d'16([ ees' f'] a'2..) bes'4.. |
   c''2..( bes'16[ g' ees']) c'4.. | a2. f( | \break
%% 18-21
   g2) bes1 | c'2 c' c'4 d'4~ | d'4. ees'8 f'1\( | g'1.\) | \break
%% 22-26
   R1. * 5 | \break
%% 27-31
   a'1.\melisma | bes'1\melismaEnd
   g'2(~ | g' f'4) a'2. | bes'4 r4 c''1 | c''2 r4 d''2.~ | \break
%% 32-34
   d''2 r1 | \time 4/1 bes\breve ees'\breve | bes'\longa \bar "|." \time 3/2 \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   \repeat volta 2 { R1. * 4 } \break
%% 9-12
   c'2. bes | d'2 c' bes | c'2. d' | bes2 c' a | \break
%% 13-17
   c1. | c'2 ees' d' | f'2. c' | ees' g' | ees'4. c' a f | \break
%% 18-21
   R1. * 4 | \break
%% 22-26
   bes1.\( | c'1\) }
   tenoraddlyric = { \new Voice = "tenoraddlyric" {
   c'2(~ | c' bes4) d'2. | ees'4 r4 f'1 | f'2 r4 g'2. | \break
%% 27-31
   ees'1.\melisma | f'2\melismaEnd
   d'1 | ees'2. f' | ees'4. f'1 g'8 | a'1.~ | \break
%% 32-34
   a'2 r1 | \time 4/1 ees\breve bes\breve |
   ees'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

tenorL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
S -- tand up and Go(float) Go(float)
m __ De -- scen -- dan -- ts of the Earth!
}

tenorM = {
    \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 { R1. * 4 } \break
%% 9-12
   c'2. bes | d'2 c' bes | c'2. d' | bes2 c' a | \break
%% 13-17
   c1. | c'2 ees' d' | f'2. c' | ees' g' | ees'4. c' a f | \break
%% 18-21
   R1. * 4 | \break
%% 22-26
   bes1.\( | c'1\) c'2(~ | c' bes4) d'2. | ees'4 r4 f'1 | f'2 r4 g'2. | \break
%% 27-31
   ees'1.\melisma | f'2\melismaEnd
   d'1 | ees'2. f' | ees'4. f'1 g'8 | a'1.~ | \break
%% 32-34
   a'2 r1 | \time 4/1 ees\breve bes\breve | ees'\longa \bar "|." \time 3/2 \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-4(5-8)
   \repeat volta 2 {
   a,2 c4. bes,8( d bes,16) c16[ bes, a,8.]~ | a,2. a,8 bes, ees16[( d  c8]) bes,4 |
   a,2. bes,2. | a,1. } | \break
%% 9-12
   c1. | R1. *3 | \break
%% 13-17
   g,1. | g2 c' bes | d4.. bes,16([ c d] ees2..) |
   a,4.. ees2..( d16[ c bes,]) | a,2. g, | \break
%% 18-21
   R1. * 4 | \break
%% 22-26
   g,1.\( | a,2\) }
   bassaddlyric = { \new Voice = "bassaddlyric" {
   \autoBeamOff
   bes,1 | c2 c c4 d4~ | d4. ees8 f1\( | g1.\) | \break
%% 27-31
   a1.\melisma | bes1\melismaEnd
   g2(~ | g f4) a2. | bes4 r4 c'1 | c'2 r4 d'2.~ | \break
%% 32-34
   d'2 r1 | \time 4/1 ees,\breve bes,\breve |
   ees\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

bassL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
De -- scen -- dan -- ts of the Ear -- th!
m __ S -- tand up and Go(float) Go(float)
}

bassM = {
   \autoBeamOff
%% 1-4(5-8)
   { \set Staff.midiInstrument = "clav"
   \repeat volta 2 {
   a,2 c4. bes,8( d bes,16) c16[ bes, a,8.]~ | a,2. a,8 bes, ees16[( d c8]) bes,4 |
   a,2. bes,2. | a,1. } | \break
%% 9-12
   c1. | R1. *3 | \break
%% 13-17
   g,1. | } { \set Staff.midiInstrument = "bassoon"
   g2 c' bes | } d4.. bes,16([ c d] ees2..) |
   a,4.. ees2..( d16[ c bes,]) | a,2. g, | \break
%% 18-21
   R1. * 4 | \break
%% 22-26
   g,1.\( | a,2\) bes,1 | c2 c c4 d4~ | d4. ees8 f1\( | g1.\) | \break
%% 27-31
   a1.\melisma | bes1\melismaEnd
   g2(~ | g f4) a2. | bes4 r4 c'1 | c'2 r4 d'2.~ | \break
%% 32-34
   d'2 r1 | \time 4/1 ees,\breve bes,\breve | ees\longa \bar "|." \time 3/2 \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%